## com.arsdigita.cms.webpage
Interface WebpageConstants

All Known Implementing Classes:
  WebpageCMSEditorPage

public interface WebpageConstants

Author:
  Peter Kopunec

Field Summary
`static String` `BODY_ELEMENT`
`static String` `FOOTER_ELEMENT`
`static String` `HEADER_ELEMENT`
`static String` `XML_NS`

Field Detail

### HEADER_ELEMENT

    public static final String HEADER_ELEMENT

See Also:
  Constant Field Values

### BODY_ELEMENT

    public static final String BODY_ELEMENT

See Also:
  Constant Field Values

### FOOTER_ELEMENT

    public static final String FOOTER_ELEMENT

See Also:
  Constant Field Values

### XML_NS

    public static final String XML_NS

See Also:
  Constant Field Values

Copyright (c) 2006 Red Hat, Inc. Corporation. All Rights Reserved. Generated at June 1 2006:1154 UTC